Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2022 03:34:36 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Good afternoon,

I m writing regarding this order number 6128100340.
 I didn’t received  a full pyjama set, only a  t-shirt.
I m sending you a picture in attachment.

Thank you.
Amna Bektas

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Monday, February 28, 2022 4:11:42 PM
To: Amna Bektas <[email-masked]>
Subject:  Order confirmed!

Your order number is 6128100340 | Click here<https://www.centrepointstores.com/sa/en/my-account/order/6128100340?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en> to view in browser

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Your order has been successfully placed.

Hi Amna Bektas, thanks for shopping with us.
For your reference, your order number is 6128100340<https://www.centrepointstores.com/sa/en/my-account/order/6128100340?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>. Expect delivery by Thursday, 3rd Mar.

Order shipping to
Amna Bektas
La Palma Compaund
Oleya street, North Al-Qassim road
11413
Riyadh
Mobile: +966 532246277

Payment Method:

[mada]

xxxx xxxx xxxx 6978
Amna Bektas

Order Details

Item

Description

Total Price

[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/163689886-BCLUTCH-SMAW2126082021_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163689886?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SHOEMART
Steve Madden Studded Crossbody Bag with Detachable Straps
Color: Black
Quantity: 1
SAR 164
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/4828082-HQ118114-SPWIN21160721_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/163618808?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SPLASH
Solid Henley Neck T-shirt and Full Length Pyjama Set
Color: Green
Size: XL
Quantity: 1
SAR 69
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/4202645-311728W-AUTH-SP21221120-1_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162826228?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SPLASH
Sustainable Kappa Printed Sweatshirt with Long Sleeves
Color: Brown
Size: XL
Quantity: 1
SAR 56
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/4202646-311721W-AUTH-SP21221120_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/162826223?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
SPLASH
Sustainable Kappa Printed Joggers with Elasticated Waist and Pockets
Color: Pink
Size: XL
Quantity: 1
SAR 56
[https://6b282abb695ec0b12484-b74eef836e93103fd33c361d3e5fc138.lmsin.net/30411203Blue-30411203BlueAW21CP131221_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/164262143?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
CENTREPOINT
Styli AOP Border Print Robe
Color: Blue
Size: XL
Quantity: 1
SAR 65
Subtotal:       SAR 410
Savings:        - SAR 450
Standard ground shipping:       FREE
Total   SAR 410
Your order may arrive in multiple deliveries.
[shukran]

Congrats! You just earned Shukrans

Your Shukrans will be credited to the account registered for [email-masked].

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order will earn you 36 Shukrans.
Go to My Shukran Account<https://www.centrepointstores.com/sa/en/my-account/loyalty>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3967247